sexplib

Library for serializing OCaml values to and from S-expressions
Description

Part of Jane Street’s Core library The Core suite of libraries is an industrial strength alternative to OCaml's standard library that was developed by Jane Street, the largest industrial user of OCaml.

Install
Published
28 Apr 2016
Sources
sexplib-113.33.03.tar.gz
md5=739af487f05e0ffd8626e9acb653b33d
Dependencies
js-build-tools
build & >= "113.33.04" & < "113.34.00"
ocamlfind
build & >= "1.5.1"
ocaml
= "4.02.3"
Reverse Dependencies
arakoon
= "1.9.0"
async
>= "113.33.00" & < "v0.9.0"
async-zmq
>= "0.3.0"
async_core
< "108.00.02"
async_extended
>= "113.33.00" & < "v0.9.0"
async_extra
>= "113.33.00" & < "v0.9.0"
async_find
>= "113.33.00" & < "v0.9.0"
async_inotify
>= "113.33.00" & < "v0.9.0"
async_kernel
>= "113.33.00" & < "v0.9.0"
async_parallel
>= "113.33.00" & < "v0.9.0"
async_rpc_kernel
>= "113.33.00" & < "v0.9.0"
async_shell
>= "113.33.00" & < "v0.9.0"
async_smtp
>= "113.33.00" & < "v0.9.0"
async_ssl
>= "113.33.00" & < "v0.9.0"
async_unix
>= "113.33.00" & < "v0.9.0"
bignum
>= "113.33.00" & < "v0.9.0"
bistro
>= "0.2.0" & != "0.4.0"
bookaml
>= "3.1"
capnp
>= "2.1.0" & < "3.0.0"
cohttp
>= "0.20.0" & < "1.2.0"
cohttp-async
= "1.1.1"
cohttp-lwt
= "1.1.1"
cohttp-mirage
< "2.0.0"
conduit
>= "0.12.0" & != "3.0.0"
conduit-async
>= "1.2.0" & != "3.0.0"
conduit-lwt
>= "1.3.0" & != "3.0.0"
conduit-mirage
!= "3.0.0"
coq-serapi
< "8.9.0+0.6.0"
core
>= "113.33.00" & < "v0.9.0"
core_bench
>= "113.33.00" & < "v0.9.0"
core_extended
>= "113.33.00" & < "v0.9.0"
core_kernel
>= "113.33.00" & < "v0.9.0"
core_profiler
>= "113.33.00" & < "v0.9.0"
cstruct
>= "1.8.0" & < "4.0.0"
datakit-server
< "0.11.0"
diet
< "0.4"
dockerfile
>= "1.3.0"
dockerfile-opam
= "4.0.0" | >= "7.1.0"
earlybird
>= "1.0.1"
email_message
>= "113.33.00" & < "v0.9.0"
ezjsonm
>= "0.4.0" & < "1.2.0"
frenetic
>= "5.0.0" & < "5.0.5"
git
< "1.1.0"
git-http
>= "1.11.4" & < "2.1.0"
graphql
< "0.4.0"
incremental
>= "113.33.00" & < "v0.9.0"
ipaddr
>= "2.7.0" & < "3.0.0"
irmin-unix
>= "3.0.0" & < "3.2.0"
jekyll-format
>= "0.3.0"
jenga
>= "113.33.00" & < "v0.9.0"
ketrew
= "3.0.0"
lazy-trie
>= "1.2.0"
message-switch
>= "1.4.0"
mirage
= "3.0.0"
mirage-conduit
= "1.3.0" | >= "3.1.0"
mirage-http
>= "2.5.0" & < "2.5.3"
mirage-net-xen
>= "1.6.0" & < "1.7.1"
mirage-tc
>= "0.2.0" & < "0.3.0"
msgpck
< "1.1"
nbd
>= "2.1.0"
nocrypto
>= "0.5.3"
ocaml_plugin
>= "113.33.00" & < "v0.9.0"
odoc
>= "1.4.0" & < "2.0.0"
opass
>= "1.0.6"
opium
>= "0.14.0" & < "0.16.0"
opium_kernel
>= "0.18.0"
otr
>= "0.3.1" & < "0.3.6"
pa_ppx
= "0.03"
patdiff
>= "113.33.00" & < "v0.9.0"
patience_diff
>= "113.33.00" & < "v0.9.0"
pgocaml
>= "4.2"
pgocaml_ppx
>= "4.2" & < "4.3.0"
planck
>= "2.2.0"
ppx_assert
>= "113.33.00" & < "v0.9.0"
ppx_cstruct
>= "4.0.0" & < "5.1.1"
ppx_expect
>= "113.33.00" & < "v0.9.0"
ppx_meta_conv
= "2.0.2" | = "2.5.0"
ppx_sexp_conv
>= "113.33.00" & < "v0.9.0"
protocol-9p
>= "0.6.0" & < "0.11.2" | >= "1.0.0"
qcow-format
>= "0.3"
re2
>= "113.33.00" & < "v0.9.0"
rpc_parallel
>= "113.33.00" & < "v0.9.0"
sihl
< "0.1.0"
ssh-agent
< "0.4.0"
textutils
>= "113.33.00" & < "v0.9.0"
timedesc
= "0.8.0"
tls
>= "0.7.1"
tlstunnel
>= "0.1.2"
typerep_extended
>= "113.33.00" & < "v0.9.0"
uri
= "1.9.2"
vchan
>= "2.1.0"
vmnet
>= "1.1.0"
wamp
= "1.0"
x509
>= "0.5.1" & < "0.7.0"
yaml
>= "0.2.0" & < "3.0.0"